Support » Plugin: Jetpack by WordPress.com » Lousy!

  • jchopkins

    (@jchopkins)


    They more or less force you to adopt Jetpack and then it breaks down on up-dating, that seems to be a REALLY LOUSY way to go!

Viewing 4 replies - 1 through 4 (of 4 total)
  • esmi

    (@esmi)

    No one can force you to use any plugin.

    jchopkins

    (@jchopkins)

    Yes, of course, but when they put reminders up, and otherwise passively coerce you (by taking away the old, original stats) and such, it’s not cool.

    esmi

    (@esmi)

    So use another stats plugin. There are quite a few others around.

    Plugin Contributor Jeremy Herve

    (@jeherve)

    Jetpack Mechanic 🚀

    Could you let me know what went wrong with your Stats? Do you see an error when trying to access your Stats?

    Could you also let me know your site URL, so I can have a look? If you don’t want to post it here, you can also contact us via email:
    Contact

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Lousy!’ is closed to new replies.